
a,.tp-caption a.btn:hover {
	color: #67b0d1;
}
.top-nav-collapse {
/*  	background: BLACK;     Background color for the header bar - WHEN SCROLLED    */
/*		background: #67b0d1;         original as delivered in the squadfree template */        
/*		background: #40E0D0;       a variation of Turquoise */
/*		background: TURQUOISE;       a variation of Turquoise */
/*		background: #B8F6ED;       a variation of Turquoise */
		background: #CCF9F2;     /*  a variation of Turquoise */
}



.navbar-custom ul.nav ul.dropdown-menu li a:hover {
	color: #67b0d1;
}

.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span {
    background-color: #67b0d1;
}

.widget-avatar .avatar:hover {
    border: 5px solid #67b0d1;
}

.bg-skin {
	background: #67b0d1;
}

form#contact-form input:focus,form#contact-form select:focus,form#contact-form textarea:focus {
	border-color: #67b0d1;
}

footer {
    background-color: #CCF9F2;
/*    background-color: #0FF0DB;          */
	
	
/*       background-color: #67b0d1;        Original as delivered by SquadFree in the template */
}

.btn-skin {
  color: #fff;
  background-color: #67b0d1;
  border-color: #67b0d1;
}
